body
{
    background-color: #E7F3F5;
    font-family: verdana,arial,tahoma,sans-serif;
    margin:0;
}

p {
    font-size: 80%;
    text-align: justify;
    color: #000000;
    line-height: 1.5em;
    text-indent: 20pt;
    margin-left: 1%;
    margin-right: 1%;
}

ol {
    font-size: 80%;
    text-align: justify;
    color: #000000;
    line-height: 1.5em;
    margin-right: 1%;
}

ul
{
    font-size: 80%;
    text-align: justify;
    color: #000000;
    line-height: 1.5em;
    list-style-type: square;
    margin-right: 1%;
}

h1
{
    text-align: center;
    font-family: tahoma,arial,verdana;
    font-size: 140%;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    margin: 2px 0px 2px 0px;
}

h2
{
    text-align: center;
    font-family: verdana,arial;
    font-size: 100%;
    color: #006666;
    padding-top: 20px;
}
h3
{
    text-align: center;
    font-family: verdana,arial;
    font-size: 80%;
    color: #000000;
    padding-top: 20px;
}
h4 {
    color: blue;
    text-align: center;
    font-size: 80%;
}
h1.auth
{
    font-size: 100%;
}
h2.lt
{
    font-size: 80%;
    text-align: left;
    text-indent: 20pt;
}
h2.att
{
    font-size: 100%;
    text-align: center;
    color: #FF0000;
}
h2.att2
{
    font-size: 100%;
    text-align: center;
    color: #FF00FF;
}

/* ���� ����� � ������ */
a:link
{
    color: #336666;
    text-decoration: none;
    font-weight: bold;
}
a:hover
{
    text-decoration: underline;
    font-weight: bold;
}
a:visited
{
    color: #669999;
    text-decoration: underline;
    font-weight: bold;
}

/* "������ �����" ����� ������ */
a.toppath:link
{
    font-family: sans-serif,verdana;
    font-size: 10pt;
    text-decoration: none;
    color: #000000;
}

a.toppath:visited
{
    font-family: sans-serif,verdana;
    font-size: 10pt;
    text-decoration: none;
    color: #000000;
}

a.toppath:hover
{
    font-family: sans-serif,verdana;
    font-size: 10pt;
    text-decoration: underline;
    color: #0066CC;
}

/* ����� ����� */
a.attention:link
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #000099;
}

a.attention:visited
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #000099;
}

a.attention:hover
{
    font-family: sans-serif,verdana;
    font-weight: bold;
    text-decoration: underline;
    color: #800000;
}

/* внешние ссылки со стрелочкой */
a[target="_blank"].new-tab:after
{
    content: "\2197";
    font-size: 100%;
    display: inline-block;
    text-indent: 0px;
	font-family: Segoe UI; 
}

/* "������ �����" ����� ������ */
.tdpath
{
    font-family: sans-serif,verdana;
    text-align: left;
    background-color: #D9E7EA;
    border-top: 1px solid #AACAD0;
    border-bottom: 1px solid #AACAD0;
    padding-left: 10pt;
    font-size: 10pt;
    color: #0066CC;
}

/* ������� ���� � ������ ����� ������ */
.attblock
{
    float: right;
    width: 40%;
    background-color: #F2F2F2;
    text-align: center;
    border: 2px dotted #999999;
    margin: 0px 5px 0px 5px;
}

.tdborder {
      border: 1px solid #339999;
      background-color: #F7F6F6;
      width: 70%;
}
.articlehead {
      color: #FFFFFF;
      background-color: #006666;
      width: 70%;
	  padding-bottom: 2px;
}
.rtext {
      float: right;
      clear: left;
      width: 45%;
      background-color: #D1D7DC;
      font-size: 70%;
      padding: 10px;
}
.navigation {padding: 0%; }

.bquote {
      border: solid 1px #FFFFFF;
      margin-left: 50px;
      margin-right: 50px;
      padding: 5px 10px 5px 10px;
      background-color: #DBE2E8;
      color: #000000;
      text-indent: 0px;
}
.bquote span.author {
     display: block;
     text-align: right;
}
.bquote2 {
      margin-left: 20px;
      margin-right: 20px;
      background-color: #E3ECEE;
      color: #000000;
}
.bquote3 {
      border:1px solid #000000;
      background-color: #F4E2B7;
      font-size: 80%;
      color: #000000;
}
strong.style2
{
    font-weight: normal;
    color: #336666;
}

/* ���������� ���������*/
a.article:link, a.article:visited
{
	font-family: sans-serif,verdana;
	font-weight: bold;
	text-decoration: none;
	color: #000099
}
a.article:hover, a.article:visited:hover
{
	color: #800000
}

/* ����������� ������ */
.s2pt
{
    font-size: 2pt;
}
.links
{
font-size: 50%;
color: #333300;
}

td.tdpath h1 {
    display: inline;
}

table.footer
{
    width: 100%;
}

table.footer td
{
    vertical-align: top;
}

table.footer td.right
{
    text-align: right;
    white-space: nowrap;
}

.akotok
{
    text-align: right;
    font-size: 10pt;
    font-weight: bold;
    color: #336666;
}

span.adlinks
{
    font-size: xx-small;
}

div.fb-badge
{
    background-color: #F4FFFF;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    padding: 1px 7px 1px 1px;
    border: silver 1px solid;
}

.fb-badge a
{
    font-size: 80%;
    font-weight: normal;
}

.fb-badge img
{
    float: left;
    margin-right: 5px;
}

/* стили для оформления таблиц в тексте */
th
{
	background-color: #CCCCCC;
}
.tab1intext
{
	font-size: 80%;
}
.tab2intext
{
	font-size: 90%;
}
.tab3intext
{
	font-size: 100%;
}
.tab4intext
{
	font-size: 70%;
}
.tab5intext
{
	font-size: 60%;
}

.sizeplus1
{
	font-size: 1.1em;
}
.sizeplus2
{
	font-size: 1.2em;
}
.sizeminus1
{
	font-size: 0.9em;
}
.sizeminus2
{
	font-size: 0.8em;
}

/* заголовок статей с подчеркиванием */
.h1_with_hr
{
	display: inline-block;
}
